<html>

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">

  <link rel="stylesheet" href="../common-files/css/bootstrap.min.css">
  <link rel="stylesheet" href="../common-files/css/fonts-v3.css">
  <link rel="stylesheet" href="../common-files/css/base-v4.css">
  <link rel="stylesheet" href="../styles/properties-20550be1-9405-ae36-1853-edcd3a43e29e.css">
</head>

<body>

  <div id="_141">

    <div id="_142">

      <div id="_143">

        <div id="_144">

        </div>

        <div id="_145">

          <div id="_146">
            <svg id="_147">
              <line id="_148" x1="0" x2="795" y1="" y2="0" />
            </svg>
          </div>

          <div id="_149" class="nm-label">
            <span id="_150">
            ® Producto Fernández 2017<br/>
        </span>
          </div>

          <div id="_151">

          </div>
        </div>

        <svg version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="390" height="249">
          <defs/>
          <g>
            <g transform="scale(1,1) translate(0,0) translate(263,281.5) rotate(0,0,0) translate(-263,-281.5) scale(1,1)">
              <g transform="translate(68,157)">
                <path fill="none" stroke="rgb(104,104,104)" paint-order="fill stroke markers" d=" M 0 49.8 L 390 49.8" stroke-opacity="1" stroke-miterlimit="10" />
                <path fill="none" stroke="rgb(104,104,104)" paint-order="fill stroke markers" d=" M 0 99.6 L 390 99.6" stroke-opacity="1" stroke-miterlimit="10" />
                <path fill="none" stroke="rgb(104,104,104)" paint-order="fill stroke markers" d=" M 0 149.39999999999998 L 390 149.39999999999998" stroke-opacity="1" stroke-miterlimit="10" />
                <path fill="none" stroke="rgb(104,104,104)" paint-order="fill stroke markers" d=" M 0 199.2 L 390 199.2" stroke-opacity="1" stroke-miterlimit="10" />
                <path fill="none" stroke="rgb(104,104,104)" paint-order="fill stroke markers" d=" M 97.5 0 L 97.5 249" stroke-opacity="1" stroke-miterlimit="10" />
                <path fill="none" stroke="rgb(104,104,104)" paint-order="fill stroke markers" d=" M 195 0 L 195 249" stroke-opacity="1" stroke-miterlimit="10" />
                <path fill="none" stroke="rgb(104,104,104)" paint-order="fill stroke markers" d=" M 292.5 0 L 292.5 249" stroke-opacity="1" stroke-miterlimit="10" />
              </g>
              <g transform="translate(68,157)">
                <g transform="scale(1,1) translate(0,0) translate(195,124.5) rotate(0,0,0) translate(-195,-124.5) scale(1,1)">
                  <g transform="translate(4,241)">
                    <path fill="none" stroke="none" />
                    <path fill="none" stroke="rgb(8,156,0)" paint-order="fill stroke markers" d=" M 0 0 L 54.57142857142857 -46.6 L 109.14285714285714 -55.919999999999995 L 163.71428571428572 -93.2 L 218.28571428571428 -186.4 L 272.85714285714283 -233 L 327.42857142857144 -205.04000000000002 L 382 -139.8"
                    stroke-opacity="1" stroke-linecap="round" stroke-miterlimit="10" stroke-width="2" />
                  </g>
                </g>
                <g transform="scale(1,1) translate(0,0) translate(195,124.5) rotate(0,0,0) translate(-195,-124.5) scale(1,1)">
                  <g transform="translate(4,241)">
                    <path fill="none" stroke="none" />
                    <path fill="none" stroke="rgb(0,75,156)" paint-order="fill stroke markers" d=" M 0 0 L 54.57142857142857 0 L 109.14285714285714 -22.190476190476183 L 163.71428571428572 -110.95238095238095 L 218.28571428571428 -133.14285714285714 L 272.85714285714283 -110.95238095238095 L 327.42857142857144 -221.9047619047619 L 382 -233"
                    stroke-opacity="1" stroke-linecap="round" stroke-miterlimit="10" stroke-width="2" />
                  </g>
                </g>
              </g>
              <g>
                <path fill="none" stroke="rgb(104,104,104)" paint-order="fill stroke markers" d=" M 68 157 L 458 157 Q 458 157 458 157 L 458 406 Q 458 406 458 406 L 68 406 Q 68 406 68 406 L 68 157 Q 68 157 68 157 Z" stroke-opacity="1" stroke-miterlimit="10"
                />
              </g>
            </g>
          </g>
        </svg>

        <svg version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="269" height="255">
          <defs/>
          <g>
            <g transform="scale(1,1) translate(0,0) translate(623.5,278.5) rotate(0,0,0) translate(-623.5,-278.5) scale(1,1)">
              <g transform="translate(489,151)">
                <path fill="none" stroke="rgb(104,104,104)" paint-order="fill stroke markers" d=" M 0 51 L 269 51" stroke-opacity="1" stroke-miterlimit="10" />
                <path fill="none" stroke="rgb(104,104,104)" paint-order="fill stroke markers" d=" M 0 102 L 269 102" stroke-opacity="1" stroke-miterlimit="10" />
                <path fill="none" stroke="rgb(104,104,104)" paint-order="fill stroke markers" d=" M 0 153 L 269 153" stroke-opacity="1" stroke-miterlimit="10" />
                <path fill="none" stroke="rgb(104,104,104)" paint-order="fill stroke markers" d=" M 0 204 L 269 204" stroke-opacity="1" stroke-miterlimit="10" />
              </g>
              <g transform="translate(489,151)">
                <g transform="scale(1,1) translate(0,0) translate(21.5,163) rotate(0,0,0) translate(-21.5,-163) scale(1,1)">
                  <g transform="translate(15,71)">
                    <path fill="rgb(171,88,204)" stroke="rgb(171,88,204)" paint-order="fill stroke markers" d=" M 0 0 L 13 0 L 13 184 L 0 184 L 0 0 Z Z" fill-opacity="1" stroke-opacity="1" stroke-miterlimit="10" stroke-width="0" />
                  </g>
                </g>
                <g transform="scale(1,1) translate(0,0) translate(38.5,143) rotate(0,0,0) translate(-38.5,-143) scale(1,1)">
                  <g transform="translate(32,31)">
                    <path fill="rgb(88,167,204)" stroke="rgb(88,167,204)" paint-order="fill stroke markers" d=" M 0 0 L 13 0 L 13 224 L 0 224 L 0 0 Z Z" fill-opacity="1" stroke-opacity="1" stroke-miterlimit="10" stroke-width="0" />
                  </g>
                </g>
                <g transform="scale(1,1) translate(0,0) translate(55.5,151.5) rotate(0,0,0) translate(-55.5,-151.5) scale(1,1)">
                  <g transform="translate(49,48)">
                    <path fill="rgb(88,204,102)" stroke="rgb(88,204,102)" paint-order="fill stroke markers" d=" M 0 0 L 13 0 L 13 207 L 0 207 L 0 0 Z Z" fill-opacity="1" stroke-opacity="1" stroke-miterlimit="10" stroke-width="0" />
                  </g>
                </g>
                <g transform="scale(1,1) translate(0,0) translate(164.5,145.5) rotate(0,0,0) translate(-164.5,-145.5) scale(1,1)">
                  <g transform="translate(158,36)">
                    <path fill="rgb(171,88,204)" stroke="rgb(171,88,204)" paint-order="fill stroke markers" d=" M 0 0 L 13 0 L 13 219 L 0 219 L 0 0 Z Z" fill-opacity="1" stroke-opacity="1" stroke-miterlimit="10" stroke-width="0" />
                  </g>
                </g>
                <g transform="scale(1,1) translate(0,0) translate(181.5,156.5) rotate(0,0,0) translate(-181.5,-156.5) scale(1,1)">
                  <g transform="translate(175,58)">
                    <path fill="rgb(88,167,204)" stroke="rgb(88,167,204)" paint-order="fill stroke markers" d=" M 0 0 L 13 0 L 13 197 L 0 197 L 0 0 Z Z" fill-opacity="1" stroke-opacity="1" stroke-miterlimit="10" stroke-width="0" />
                  </g>
                </g>
                <g transform="scale(1,1) translate(0,0) translate(198.5,163) rotate(0,0,0) translate(-198.5,-163) scale(1,1)">
                  <g transform="translate(192,71)">
                    <path fill="rgb(88,204,102)" stroke="rgb(88,204,102)" paint-order="fill stroke markers" d=" M 0 0 L 13 0 L 13 184 L 0 184 L 0 0 Z Z" fill-opacity="1" stroke-opacity="1" stroke-miterlimit="10" stroke-width="0" />
                  </g>
                </g>
                <g transform="scale(1,1) translate(0,0) translate(90.5,175.5) rotate(0,0,0) translate(-90.5,-175.5) scale(1,1)">
                  <g transform="translate(84,96)">
                    <path fill="rgb(171,88,204)" stroke="rgb(171,88,204)" paint-order="fill stroke markers" d=" M 0 0 L 13 0 L 13 159 L 0 159 L 0 0 Z Z" fill-opacity="1" stroke-opacity="1" stroke-miterlimit="10" stroke-width="0" />
                  </g>
                </g>
                <g transform="scale(1,1) translate(0,0) translate(107.5,187) rotate(0,0,0) translate(-107.5,-187) scale(1,1)">
                  <g transform="translate(101,119)">
                    <path fill="rgb(88,167,204)" stroke="rgb(88,167,204)" paint-order="fill stroke markers" d=" M 0 0 L 13 0 L 13 136 L 0 136 L 0 0 Z Z" fill-opacity="1" stroke-opacity="1" stroke-miterlimit="10" stroke-width="0" />
                  </g>
                </g>
                <g transform="scale(1,1) translate(0,0) translate(124.5,137) rotate(0,0,0) translate(-124.5,-137) scale(1,1)">
                  <g transform="translate(118,19)">
                    <path fill="rgb(88,204,102)" stroke="rgb(88,204,102)" paint-order="fill stroke markers" d=" M 0 0 L 13 0 L 13 236 L 0 236 L 0 0 Z Z" fill-opacity="1" stroke-opacity="1" stroke-miterlimit="10" stroke-width="0" />
                  </g>
                </g>
              </g>
              <g>
                <path fill="none" stroke="rgb(104,104,104)" paint-order="fill stroke markers" d=" M 489 151 L 758 151 Q 758 151 758 151 L 758 406 Q 758 406 758 406 L 489 406 Q 489 406 489 406 L 489 151 Q 489 151 489 151 Z" stroke-opacity="1" stroke-miterlimit="10"
                />
              </g>
            </g>
          </g>
        </svg>

        <a id="_152" href="#">Dashboard -</a>

        <select id="_153" class="form-control">
          <option>
            CASINO 2
          </option>
          <option>
            CASINO 3
          </option>
          <option>
            CASINO 4
          </option>
        </select>

        <div id="_154">
          <input type="text" id="_155" placeholder="Text input readonly prepended" class="form-control" />

          <div id="_156">

            <div id="_157" class="nm-label">
              <span id="_158">
            T<br/>
        </span>
            </div>
          </div>
        </div>

        <div id="_159" class="nm-label">
          <span id="_160">
            Total colaciones<br/>
        </span>
        </div>

        <div id="_161" class="nm-label">
          <span id="_162">
            Colaciones por Mes<br/>
        </span>
        </div>

        <div id="_163" class="nm-label">
          <span id="_164">
            Colaciones del día<br/>
        </span>
        </div>

        <div id="_165" class="nm-label">
          <span id="_166">
            Reporte Casino 1<br/>
        </span>
        </div>
      </div>

      <div id="_167">

        <div id="_168">

          <div id="_169" class="nm-label">
            <span id="_170">
            Dashboard<br/>
        </span>
          </div>

          <div id="_171">

            <i class="placeholder" id="_172"></i>
          </div>
        </div>

        <div id="_173" data-pagelink="d5640826-1862-a601-a5fe-ec53f8e45af1">

          <div id="_174" class="nm-label">
            <span id="_175">
            Vale Emitidos<br/>
        </span>
          </div>

          <div id="_176">

            <i class="placeholder" id="_177"></i>
          </div>
        </div>

        <div id="_178" data-pagelink="c6d54879-77e0-8f92-419a-dbc6db2932cd">

          <div id="_179" class="nm-label">
            <span id="_180">
            Generar Vale<br/>
        </span>
          </div>

          <div id="_181">

            <i class="placeholder" id="_182"></i>
          </div>
        </div>

        <div id="_183" data-pagelink="714ed870-3736-1098-f500-1e7434d359a4">

          <div id="_184" class="nm-label">
            <span id="_185">
            Configuracion<br/>
        </span>
          </div>

          <div id="_186">

            <i class="placeholder" id="_187"></i>
          </div>
        </div>
      </div>

      <div id="_188" data-pagelink="fbb9b8e0-9a00-3844-1c57-e61ff5e361fe">

        <i class="placeholder" id="_189"></i>

        <div id="_190" class="nm-label">
          <span id="_191">
            Logo<br/>
        </span>
        </div>
      </div>
    </div>

    <div id="_192" data-pagelink="fbb9b8e0-9a00-3844-1c57-e61ff5e361fe">

      <i class="placeholder" id="_193"></i>

      <div id="_194" class="nm-label">
        <span id="_195">
            Logo<br/>
        </span>
      </div>
    </div>

    <i id="_196" data-pagelink="714ed870-3736-1098-f500-1e7434d359a4">
        
    </i>

    <div id="_197" class="nm-label">
      <span id="_198">
            Nombre<br/>
        </span>
    </div>
  </div>
  <script type="text/javascript" src="../common-files/js/require.min.js" data-main="../scripts/startup"></script>
</body>

</html>